<!DOCTYPE html>
<html lang="es">
    <head>
        <meta charset="UTF-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <title>Calculadora</title>
        <link rel="stylesheet" href="calculadora.css" />
        <script defer src="calculadora.js"></script>
    </head>
    <body>
        <div id="calculadora">
            <div id="pantalla"></div>
            <div id="botones">
                <button type="button" onclick="calc.monoOperar('ac')">AC</button>
                <button type="button" onclick="calc.monoOperar('±')">+/-</button>
                <button type="button" onclick="calc.monoOperar('%')">%</button>
                <button type="button" class="operador" onclick="calc.operar('/')">÷</button>

                <button type="button" onclick="calc.teclear(7)">7</button>
                <button type="button" onclick="calc.teclear(8)">8</button>
                <button type="button" onclick="calc.teclear(9)">9</button>
                <button type="button" class="operador" onclick="calc.operar('x')">×</button>

                <button type="button" onclick="calc.teclear(4)">4</button>
                <button type="button" onclick="calc.teclear(5)">5</button>
                <button type="button" onclick="calc.teclear(6)">6</button>
                <button type="button" class="operador" onclick="calc.operar('-')">-</button>

                <button type="button" onclick="calc.teclear(1)">1</button>
                <button type="button" onclick="calc.teclear(2)">2</button>
                <button type="button" onclick="calc.teclear(3)">3</button>
                <button type="button" class="operador" onclick="calc.operar('+')">+</button>

                <button type="button" class="num0" onclick="calc.teclear(0)">0</button>
                <button type="button" onclick="calc.monoOperar('.')">.</button>
                <button type="button" class="operador" onclick="calc.obtenerResultado()">=</button>
            </div>
        </div>
    </body>
</html>
